/*   
Theme Name: Nicholas Evans | Thematic Child
Theme URI: http://thematictheme.com/
Description: Use this theme to start your Thematic Child Theme development.
Author: The Thematic Team
Author URI: http://thematictheme.com/
Template: thematic
Version: 1.0
Tags: white, three-columns, two-columns, fixed-width, theme-options, left-sidebar, right-sidebar, threaded-comments, sticky-post, microformats
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

.
The Thematic Theme is copyright Ian Stewart http://themeshaper.com/
This work, like WordPress, is released under GNU General Public License, version 2 (GPL).
.

*/


/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-l-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

/* Basic styles 
-----------------------------------------------------*/

body {
	background: #eee;
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1, h2, h3, h4 {
	color: #444;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;
}

h1.entry-title,
h2, 
.entry-content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin: 0;
	padding: 0 0 15px 0;
}

.entry-content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 15px;
}

h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
	padding: 15px 0 10px 0;
	font-style: normal;
}

p {
	line-height: 125%;
	margin: 0;
	padding: 0 0 15px;
}

blockquote {
	padding: 0 0 0 15px;
	border-left: 1px solid #ececec;
	margin: 0 40px 15px 40px;
	line-height: 125%;
}

li {
	line-height: 125%;
}

span, h1.page-title span {
	font-style: normal;
}

table {
	border: 0;
	width: 100%;
}

tr {
	border-bottom: 1px solid #ccc;
}

tr.last-row {
	border: none;
}

th, td {
	padding: 20px 10px 20px 0;
	vertical-align: top;
}

td img {
	border: 1px solid #ccc;
}


/* Header 
-----------------------------------------------------*/

#header {
	border: none;
	margin: 0;
	padding: 0;
	height: 235px;
}

#branding {
	float: left;
	margin: 0;
	padding: 0;
	width: 630px;
	height: 157px;
}

#blog-description {
	display: none;
}

#blog-title {
	margin: 0;
	padding: 0;
}

#blog-title a {
	text-indent: -9999px;
	background: url(/images/title.png) top center no-repeat;
	margin: 0;
	padding: 0;
	display: block;
	height: 157px;
	width: 630px;
	text-align: center;
}

/* banner above title */

#header #top {
	height: 37px;
}

#header #top .tagline {
	color: #333;
	float: left;
	font-size: 14px;
	line-height: 100%;
	padding-top: 17px;
}

#header #top .social {
	float: right;
	line-height: 100%;
	padding-top: 11px;
}

#header #top .social a {
	margin: 0 0 0 -1px;
}

/* rotating quotes */

#header-aside {
	float: right;
	background: url(/images/bg-header.png) repeat-x;
	height: 157px;
	width: 350px;
}

#header #quote {
	color: #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: normal;
	height: 85px;
	line-height: 175%;
	margin: 0;
	padding: 18px 0 20px 30px;
	width: 305px;
}

#header #quote h3 {
	display: none;
}

#header #quote #quoteauthor {
	font-family: Georgia, "Times New Roman", Times, serif;
}

/* "Read More Praise" link */

#header #text-15 {
	font-size: 13px;
	text-align: right;
	width: 325px;
}

#header #text-15 h3 {
	display: none;
}

/* Footer 
-----------------------------------------------------*/

#footer {
	background: url(/images/bg-footer.png) repeat-x;
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 61px 0 25px;
	border: 0;
}

#footer a {
	color: #585858;
	text-decoration: underline;
}

#footer .footer-left {
	float: left;
}

#footer .footer-right {
	float: right;
}

/* Navigation 
-----------------------------------------------------*/

#access {
	border-bottom: none;
	height: 41px;
	width: 980px;
	clear: both;
}

.menu {
	border: none;
	text-align: center;
	width: 980px;
	height: 41px;
	background: url(/images/bg-nav.png) no-repeat;
}

.sf-menu li {
	background: transparent;
	padding: 0;
}

.sf-menu {
    border: medium none;
    height: 41px;
    margin: 0 15px;
}

.sf-menu ul ul {
	display: none;
}

.sf-menu .page-item-6 a:link,
.sf-menu .page-item-6 a:visited, 
.sf-menu .page-item-6 a:hover {
	border-left: 1px solid #444;
}

.sf-menu a:link,
.sf-menu a:visited {
	border: none;
	color: #fffae1;
	font-size: 18px;
	text-decoration:none;
	padding: 12px 14px;
	border-right: 1px solid #444;
}

.sf-menu .current_page_item a, 
.sf-menu .current_page_parent a, 
.sf-menu .current_page_ancestor a {
    background: url(/images/bg-nav-hover.png);
	border-right: 1px solid #444;
	outline: 0;
	padding: 12px 14px;
}

.sf-menu a:hover, 
.sf-menu a:active {
	border-right: 1px solid #444;	
	outline: 0;
	padding: 12px 14px;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none;
	outline: 0;
}

.sf-menu a:hover,
.sf-menu a:active {
    background: url(/images/bg-nav-hover.png);
}

/* hide borders and dropdowns */

.sf-menu li ul,
.sf-menu li li {
	display: none;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	display: none;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	display: none;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	display: none;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	display: none;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	display: none;
}

.sf-menu ul {
    border: none;
}

ul.children {
	display: none;
}

/* Subnav 
-----------------------------------------------------*/

#subnav {
   margin: 0 0 16px;
   padding: 7px 0;
   border-bottom: 1px solid #ccc;
   width: 700px;
   float: left;
}

#subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#subnav li {
   float: left;
   display: inline;
   font-size: 13px;
   margin: 0;
   padding: 0 19px 0 0;
   *padding: 0 23px 0 0; /* IE7 */
}

#subnav li a {
   text-decoration: none;
   font-weight: bold;
}

#subnav li a:hover,
#subnav .current_page_item a {
   text-decoration: underline;
}

/* Structure  
-----------------------------------------------------*/

#wrapper {
	width: 980px;
	position: relative;
	margin: 0 auto;
}

#main {
	background: #fff;
	width: 980px;
	margin: 0;
	padding: 0;
	clear: both;
}

#container {
	padding: 32px 20px 20px 0;
	width: 700px;
	position: relative;
	margin: 0 auto;
}

#container #content {
	margin: 0;
	padding: 0;
	width: 700px;
}

.hentry {
	width: 700px;
}

.entry-content {
	margin: 0;
	padding: 0 0 5px;
}

/* Sidebars 
-----------------------------------------------------*/

/* general styles */

#primary {
	border: none;
	margin: 0;
	padding: 35px 0 25px 20px;
	width: 221px;
	float: left;
}

.aside, 
.main-aside, 
.main-aside ul {
	color: #444;
	margin: 0;
	padding: 0;
}

.aside p, .aside ul, .aside ol, .aside dd, .aside pre {
	margin: 0;
	padding: 0 0 10px;
}

.aside h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	line-height: 100%;
	margin: 0;
	padding: 10px 0;
}

.aside img {
	border: 1px solid #999;
}

.aside a {
	font-weight: bold;
}

/* homepage - about the book */

#text-4 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

/* homepage - about NE */

#text-14 {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;	
}

/* twitter feed */

#twitter-3 .from-meta {
	display: none;
}

#twitter-3 .entry-content {
	border: none;
}

#twitter-3 h3 {
	margin: 0;
	padding: 15px 0 10px;
}

#twitter-3 h3 a {
	color: #333;
}

#twitter-3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#twitter-3 li {
	color: #333;
	list-style: none;
	margin: 0;
	padding: 0 0 10px;
}

#twitter-3 li a:link,
#twitter-3 li a:visited {
	font-size: 12px;
}

#twitter-3 li a:hover {
	color: #ea65a2;
	text-decoration: underline;
	font-size: 12px;
}

/* hide author photo header */

#text-6 .widgettitle {
	display: none;
}

/* hide book cover headers */

#text-3 .widgettitle,
#text-7 .widgettitle,
#text-8 .widgettitle,
#text-9 .widgettitle,
#text-10 .widgettitle {
	display: none;
}

/* hide movie header */

#text-12 .widgettitle {
	display: none;
}

/* "Follow Me on Twitter" */

#text-11 .textwidget {
	font-size: 13px;
	text-align: right;
}

#text-11 .widgettitle {
	display: none;
}

#text-11 a {
	font-weight: bold;
}

/* Homepage 
-----------------------------------------------------*/

.home h1.entry-title {
	display: none;
}

.home h2 {
	border-top: 1px solid #ccc;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	padding-top: 20px;
}

.home #main {
    width:980px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}

.home #container {
    width: 685px;
    float: left;
    margin: 0;
}

.home #container #content {
	margin: 0 320px 0 260px;
	width: 385px;
    overflow: hidden;
}

.home .entry-content,
.home .hentry {
	width: 385px;
}

.home #primary {
    width: 221px;
    float: left;
	margin: 0 0 0 -705px;
}

.home #secondary {
    width: 300px;
	clear: none;
    float:left;
	margin: 0 0 0 -40px;
	padding: 25px 0 0;
}

/* Books Page 
-----------------------------------------------------*/

.slug-books h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 14px;
	border-bottom: 1px solid #ccc;
}

.slug-books td.book {
	padding-right: 20px;
}

.slug-books td a {
	font-weight: bold;
}

.slug-books .entry-content img {
	margin: 0;
}

/* Photos Page 
-----------------------------------------------------*/

.slug-photos h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 18px;
	padding: 0 0 14px;
	border-bottom: 1px solid #ccc;
}

/* Contact Page 
-----------------------------------------------------*/

/* header */

.slug-contact h1.entry-title {
	display: none;
}

.slug-contact h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0 0 18px;
	padding: 0 0 14px;
	border-bottom: 1px solid #ccc;
}

/* form */

.slug-contact .entry-content {
	border: none;
}

.slug-contact .entry-content h2 {
	padding: 15px 0;
}

.slug-contact form {
	border: 1px solid #f2f2f2;
	padding: 17px 23px;
	margin-top: 5px;
}

.slug-contact form ul {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
}

.slug-contact #dekoboko_form fieldset li {
	float: left;
	clear: left;
	margin: 0;
	padding: 0 0 3px 0;
}

.slug-contact #dekoboko_form label {
	width: 100%;
	font-weight: bold;
	float: left;
	font-size: 12px;
	text-align: left;
}

.slug-contact #dekoboko_name, 
.slug-contact #dekoboko_email {
	font-size: 13px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background: #fff8e3;
	border: 1px solid #cfcfcf;
	width: 310px;
	padding: 5px;
	color: #555;
}

.slug-contact #dekoboko_message {
	font-size: 13px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background: #fff8e3;
	border: 1px solid #cfcfcf;
	width: 580px;
	padding: 5px;
	color: #555;
}

.slug-contact input {
	margin-bottom: 10px;
}

.slug-contact textarea {
	margin-bottom: 15px;
}

.slug-contact #dekoboko_end {
	padding: 15px 0 0;
}

.dekoboko_required {
	color: #c1241f;
}

/* Buy the Books Page 
-----------------------------------------------------*/

.slug-buy-the-books td.book {
	padding-right: 20px;
	width: 141px;
}

.slug-buy-the-books td a {
	font-weight: bold;
}

.slug-buy-the-books .entry-content img {
	margin: 0;
}

.slug-buy-the-books h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 14px;
	border-bottom: 1px solid #ccc;
}

/* Miscellaneous Styles 
-----------------------------------------------------*/

.photo-left {
	float: left;
}

.photo-left img {
	margin: 1px 20px 0 0;
}

.photo-right {
	float: right;	
}

.photo-right img {
	margin: 1px 0 0 20px;
}

/* Highlight
-----------------------------------------------------*/

a:link, 
a:visited {
	text-decoration: none;
	color: #e57100;	
}

a:hover,
p a:hover, 
.textwidget a:hover,
.aside a:hover,
.main-aside a:hover {
	text-decoration: underline;
	color: #e57100;	
}

.sf-menu .current_page_item a, 
.sf-menu .current_page_parent a, 
.sf-menu .current_page_ancestor a {
	color: #e57100;	
}

.sf-menu a:hover, 
.sf-menu a:active {
	color: #e57100;
}

.slickr-flickr-galleria p.nav a {
	color: #e57100;
	text-decoration:none;
	outline:none;
}

.slickr-flickr-galleria p.nav a:hover {
	color: /*#dea267*/#e57100;
	text-decoration:underline;
}

#quoterotator {
	line-height: 1.2em;
}
